<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>JOURNEY</title>
</head>

<body>


    <div class="background_image">


        <header class="menu">


            <a href="#" class="text-header">JOURNEY</a>

            <div class="logo">

                <a href="#" class="img-logo1"> <img src="./img/2.svg"> </a>
                <a href="#" class="img-logo2"> <img src="./img/3.svg"> </a>
                <a href="#" class="img-logo3"> <img src="./img/1.svg"> </a>


            </div>

            <div class="right text">
                <p class="text_right"> Welcome,
                    <a href="#">Log In </a> or
                    <a href="#"> Sign Up </a>
                </p>
            </div>






        </header>

        <main class="container">
            <div class="main_page">
                <a href="#" class="login_page"> Sign Up </a>
                <a href="#" class="login_page2"> Log In </a>
                <a href="#" class="blue"> Facebook </a>
                <a href="#" class="orange"> Google </a>


                <form class="conteiner_text" action="">
                    <input type="text" name="userName" value="Jason" maxlength="10" minlength="3">

                    <input class="form-element" type="Name" name="Last_name" id="" required placeholder="Last name"> <label for="user-name">
    
                    <input class="form-element" type="email" name="userEmail" 
                    id="" required placeholder="Email"> <label for="user-email">
                    <input class="form-element" type="password" name="userPassword" 
                     id="" required placeholder="Choose Password"> <label for="user-password">
                        
    
                        <input class="form-element" type="password" name="userPassword" 
                     id="" required placeholder="Confirm Password"> <label for="user-password">


                        <select name="" id="" class="form-element"> 
                            <option value="Agree with our Terms & Conditions"></option>


                        </select>






                        

            </div>

           

        </main>
    </div>

    </div>
</body>

</html>